<menu_options>
   <strings>
      <string id="strLogOff" value="登出"/>
      <string id="strSwitchUser" value="切換使用者"/>
      <string id="strShutdown" value="關機"/>
      <string id="strRestart" value="重新啟動"/>
      <string id="strStandBy" value="待命"/>
      <string id="strHibernate" value="休眠"/>
      <string id="strAllPrograms" value="所有程式"/>
      <string id="strBack" value="上一頁"/>
      <string id="strStartSearch" value="開始搜尋"/>
      <string id="strAbout" value="關於" />

      <string id="strDefaultPrograms" value="設定程式存取及預設值"/>
      <string id="strProgramOptions" value="程式選項"/>
      <string id="strInternet" value="網際網路"/>
      <string id="strEmail" value="電子郵件"/>
      <string id="strEnableAutoClick" value="自動點擊"/>
      <string id="strShowTrayIcon" value="顯示 ViStart 的圖示"/>
      <string id="strStartWithWindows" value="當 Windows 啟動時執行"/>
      <string id="strClearFrequentList" value="清除最近使用的程式清單"/>
      <string id="strOK" value="確定"/>
      <string id="strCancel" value="取消"/>
   </strings>

   <variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
   <variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
   <variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
   <variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>

   <option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png">
      <arguement value="%USERPROFILE%"/>
   </option>

   <option name="文件" program="explorer" rollover="rollover\documents.png">
      <arguement value="%DOCUMENTS%"/>
   </option>

   <option name="圖片" program="explorer" rollover="rollover\pictures.png">
      <arguement value="%PICTURES%"/>
   </option>

   <option name="音樂" program="explorer" rollover="rollover\music.png">
      <arguement value="%MUSIC%"/>
   </option>

   <option name="影片" program="explorer" rollover="rollover\videos.png">
      <arguement value="%VIDEOS%"/>
   </option>

   <option name="搜尋" shell="FindFiles" rollover="rollover\search.png"/>

   <option name="最近使用的文件          >" recentdoc="true" rollover="rollover\recent.png"/>

   <option name="電腦" program="explorer" rollover="rollover\computer.png">
      <arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
   </option>

   <option name="網路上的芳鄰" program="explorer" rollover="rollover\network.png">
      <arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
   </option>

   <option name="連線到" program="rundll32.exe" rollover="rollover\connect.png">
      <arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
   </option>

   <option name="控制台" program="control" rollover="rollover\control.png"/>

   <option name="執行..." shell="FileRun" rollover="rollover\run.png"/>

   <option name="說明與支援" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>

</menu_options>
